@charset "utf-8";
/* タイアップ */
header{ position: relative; z-index: 2;}
main{ font-feature-settings: normal;}
.en{font-family: "Roboto Condensed", sans-serif; font-optical-sizing: auto; font-weight: 700;}
.inner{ width: 1140px; margin: 0 auto; position: relative;}
.btn-shop{ width: 740px; margin: 0 auto;}
.btn-shop a{ background: #0071be; box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.25); font-size: 20px; font-weight: 700; line-height: 1.3; color: #fff; text-align: center; text-decoration: none; display: block; cursor: pointer; padding: 20px 0; border-radius: 92px; transition: .4s;}
.btn-shop a:hover{ opacity: 0.8; box-shadow: none;}
.btn-shop a span{ display: inline-block; position: relative;}
.btn-shop a .arrow::after{
    content: "\f105";
    font-family: FontAwesome;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: 50%;
	right: -20px;
    transform: translateY(-50%) rotate(0deg);
}
.btn-official{ width: 740px; margin: 0 auto;}
.btn-official a{ background: #fff; box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.25); font-size: 20px; font-weight: 700; line-height: 1.3; color: #000; text-align: center; text-decoration: none; display: block; cursor: pointer; padding: 20px 0; border-radius: 92px; transition: .4s;}
.btn-official a:hover{ opacity: 0.8; box-shadow: none;}
.btn-official a span{ display: inline-block; position: relative;}
.btn-official a .arrow::after{
    content: "\f105";
    font-family: FontAwesome;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    position: absolute;
    top: 50%;
	right: -20px;
    transform: translateY(-50%) rotate(0deg);
}
.btn-list{ display: flex;}
.btn-list li.btn-shop,
.btn-list li.btn-official{ width: 560px; margin: 0;}
.btn-list li:first-child{ margin-right: auto;}
#fv .mv{ background: url(../img/fv-mv-bg_pc.jpg) center center no-repeat; background-size: cover; box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5); position: relative; z-index: 1;}
#fv .mv .inner{ height: 600px;}
#fv .mv h1{ position: absolute; top: 45px; left: 365px;}
#fv .detail{ background: #000 url(../img/fv-detail-bg_pc.jpg) center top no-repeat; padding: 40px 0 50px;}
#fv .detail p{ font-size: 18px; line-height: 1.8; color: #fff; text-align: center; margin-bottom: 15px;}
#fv .detail p:last-of-type{ margin-bottom: 0;}
#fv nav{ background: #000; border-top: 1px solid #333; position: relative;}
#fv nav::after{ content: ""; background: #333; width: 100%; height: 4px; position: absolute; left: 0; bottom: 0;}
#fv nav ul{ display: flex; position: relative; z-index: 1;}
#fv nav ul li{ background: #fff; width: calc(100% / 4); border-right: 1px solid #333; box-sizing: border-box;}
#fv nav ul li:first-child{ border-left: 1px solid #333;}
#fv nav ul li a{ background: #000; border-bottom: 4px solid #c11a0e; color: #fff; text-align: center; text-decoration: none; display: block; padding: 25px 0 35px; position: relative; transition: .4s;}
#fv nav ul li:nth-last-child(odd) a{ border-bottom: 4px solid #006fa9;}
#fv nav ul li a:hover{ opacity: 0.9;}
#fv nav ul li p{ font-size: 20px; font-weight: 900; margin-bottom: 10px;}
#fv nav ul li p.en{ font-size: 14px; font-weight: 700; margin-bottom: 0;}
#fv nav ul li a::after{
    content: "\f105";
    font-family: FontAwesome;
	font-size: 20px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
}
article{ padding: 50px 0 100px;}
article .tit-box{ text-align: center; position: relative; padding: 40px 0 72px; margin-bottom: 10px;}
article .tit-box::after{ content: ""; background: #000; width: 60px; height: 4px; position: absolute; bottom: 40px; left: 50%; transform: translateX(-50%);}
article .tit-box h2{ font-size: 48px; font-weight: 900; line-height: 1.2; margin-bottom: 15px;}
article .tit-box p{ font-size: 18px;}
article .tit-box{ text-align: center; position: relative;}
#technology{ background: #111 url(../img/bg-black_pc.jpg) left top repeat;}
#technology .tit-box{ background: url(../img/tit-bg-white.png) center top no-repeat; color: #fff;}
#technology .tit-box::after{ background: #c11a0e;}
#technology .profile{ position: absolute; top: -210px; right: 130px;}
#technology .point-list{ margin-bottom: 60px;}
#technology .point-list section{ display: flex; align-items: center; margin-bottom: 40px;}
#technology .point-list section:nth-child(odd){ flex-direction: row-reverse;}
#technology .point-list section:last-child{ margin-bottom: 0;}
#technology .point-list section:nth-child(odd) .img{ margin: -4px -32px -32px auto;}
#technology .point-list section:nth-child(even) .img{ margin: -4px auto -32px -4px;}
#technology .point-list section .detail{ width: 550px;}
#technology .point-list section .detail .en{ font-size: 22px; color: #c11a0e; margin-bottom: 20px;}
#technology .point-list section .detail h3{ font-size: 40px; font-weight: 900; line-height: 1.3; color: #fff; margin-bottom: 30px;}
#technology .point-list section .detail .text{ font-size: 18px; line-height: 1.8; color: #fff;}
#impression{ background: #fff url(../img/bg-white_pc.jpg) left top repeat;}
#impression .tit-box{ background: url(../img/tit-bg-black.png) center top no-repeat; color: #000;}
#impression .tit-box::after{ background: #006fa9;}
@keyframes bg-move {
	from { background-position: 0 bottom; }
	to   { background-position: -2200px bottom; } /* 画像幅に合わせて調整 */
}
#impression .read-box{
	background: url(../img/impression-gallery.jpg) left bottom repeat-x;
	animation: bg-move 60s linear infinite;
	padding-bottom: 210px;
	margin-bottom: 60px;
}
#impression .read-box p{ font-size: 18px; line-height: 1.8; text-align: center;}
#impression .read-box p.notes{ font-size: 14px; margin-top: 15px;}
#impression .tab-box .tab-list ul{ display: flex; flex-wrap: wrap;}
#impression .tab-box .tab-list ul li{ background: #222; background: linear-gradient(0deg, rgba(34, 34, 34, 1) 0%, rgba(0, 0, 0, 1) 40%); width: calc(100% / 6); cursor: pointer; border-right: 1px solid #222; border-bottom: 1px solid #222; padding: 16px 0 14px 15px; position: relative; box-sizing: border-box;}
#impression .tab-box .tab-list ul li:nth-child(6n){ border-right: none;}
#impression .tab-box .tab-list ul li.blue:hover,
#impression .tab-box .tab-list ul li.blue.is-active{ background: #006fa9;}
#impression .tab-box .tab-list ul li.red:hover,
#impression .tab-box .tab-list ul li.red.is-active{ background: #c11a0e;}
#impression .tab-box .tab-list ul li::after{ position: absolute; top: 10px; right: 10px; opacity: 0.1;}
#impression .tab-box .tab-list ul li:hover::after,
#impression .tab-box .tab-list ul li.is-active::after{ opacity: 0.25;}
#impression .tab-box .tab-list ul li.mens01::after{ content: url(../img/impression-ico-mens01.png);}
#impression .tab-box .tab-list ul li.mens02::after{ content: url(../img/impression-ico-mens02.png);}
#impression .tab-box .tab-list ul li.mens03::after{ content: url(../img/impression-ico-mens03.png);}
#impression .tab-box .tab-list ul li.ladies01::after{ content: url(../img/impression-ico-ladies01.png);}
#impression .tab-box .tab-list ul li.ladies02::after{ content: url(../img/impression-ico-ladies02.png);}
#impression .tab-box .tab-list ul li .en{ font-size: 24px; color: #fff; margin-bottom: 5px;}
#impression .tab-box .tab-list ul li .data{ font-size: 14px; font-weight: 700; line-height: 1.4; color: #fff;}
#impression .tab-box .notes-box{ background: #333; padding: 25px 0;}
#impression .tab-box .notes-box p{ font-size: 18px; line-height: 1.3; text-align: center; color: #fff;}
#impression .tab-box .tab-contents{ background: #000; padding: 40px;}
#impression .tab-box .tab-contents section{ display: none;}
#impression .tab-box .tab-contents section .profile{ background: #111; display: flex; align-items: center; padding: 20px 30px;}
#impression .tab-box .tab-contents section .profile .ico{ background: #000; width: 120px; height: 120px; border-radius: 60px; position: relative; margin-right: 20px;}
#impression .tab-box .tab-contents section.blue .profile .ico{ background: #006fa9;}
#impression .tab-box .tab-contents section.red .profile .ico{ background: #c11a0e;}
#impression .tab-box .tab-contents section .profile .ico::before{ position: absolute; top: 50%; left: 50%; transform: translate(-50% , -50%);}
#impression .tab-box .tab-contents section.mens01 .profile .ico::before{ content: url(../img/impression-ico-mens01.png);}
#impression .tab-box .tab-contents section.mens02 .profile .ico::before{ content: url(../img/impression-ico-mens02.png);}
#impression .tab-box .tab-contents section.mens03 .profile .ico::before{ content: url(../img/impression-ico-mens03.png);}
#impression .tab-box .tab-contents section.ladies01 .profile .ico::before{ content: url(../img/impression-ico-ladies01.png);}
#impression .tab-box .tab-contents section.ladies02 .profile .ico::before{ content: url(../img/impression-ico-ladies02.png);}
#impression .tab-box .tab-contents section .profile .data h3{ font-size: 38px; font-weight: 700; color: #fff; margin-bottom: 12px;}
#impression .tab-box .tab-contents section .profile .data h3 .en{ font-size: 50px; display: inline-block; position: relative; top: 4px; margin-right: 10px;}
#impression .tab-box .tab-contents section .profile .data h3 .stext{ font-size: 28px;}
#impression .tab-box .tab-contents section .profile .data p{ font-size: 18px; font-weight: 700; color: #fff; line-height: 1.3;}
#impression .tab-box .tab-contents section .best{ background: #000; display: flex; align-items: center; padding: 20px 30px;}
#impression .tab-box .tab-contents section.blue .best{ background: #006fa9;}
#impression .tab-box .tab-contents section.red .best{ background: #c11a0e;}
#impression .tab-box .tab-contents section .best .ico{ background: #fff; border-radius: 0 10px 0 10px; padding: 8px 10px; margin-right: 20px;}
#impression .tab-box .tab-contents section .best .ico .en{ font-size: 20px;}
#impression .tab-box .tab-contents section.blue .ico .en{ color: #006fa9;}
#impression .tab-box .tab-contents section.red .ico .en{ color: #c11a0e;}
#impression .tab-box .tab-contents section .best .data{ display: flex; align-items: baseline;}
#impression .tab-box .tab-contents section .best .data .en{ font-size: 44px; color: #fff; display: inline-block; margin-right: 20px;}
#impression .tab-box .tab-contents section .best .data .myiron{ font-size: 16px; color: #fff;}
#impression .tab-box .tab-contents section .detail{ background: #fff url(../img/bg-graph_pc.jpg) left top repeat; padding: 30px 30px 60px;}
#impression .tab-box .tab-contents section .detail .scroll{ margin-bottom: 40px;}
#impression .tab-box .tab-contents section .detail table{ width: 100%;}
#impression .tab-box .tab-contents section .detail table th,
#impression .tab-box .tab-contents section .detail table td{ background: #fff; border: 1px solid #ddd; font-size: 16px; padding: 11px 15px 12px;}
#impression .tab-box .tab-contents section .detail table th span,
#impression .tab-box .tab-contents section .detail table td span{ font-size: 14px;}
#impression .tab-box .tab-contents section .detail table th{ background: #111; color: #fff;}
#impression .tab-box .tab-contents section .detail table th.myiron[scope="col"]{ background: #333;}
#impression .tab-box .tab-contents section.blue .detail table th.mmt[scope="col"]{ background: #006fa9;}
#impression .tab-box .tab-contents section.red .detail table th.mmt[scope="col"]{ background: #c11a0e;}
#impression .tab-box .tab-contents section .detail table th.type[scope="col"]{ background: #eee; color: #000;}
#impression .tab-box .tab-contents section .detail table th[scope="row"]{ text-align: left; width: 220px;}
#impression .tab-box .tab-contents section .detail table td{ text-align: right;}
#impression .tab-box .tab-contents section.blue .detail table td strong{ color: #006fa9;}
#impression .tab-box .tab-contents section.red .detail table td strong{ color: #c11a0e;}
#impression .tab-box .tab-contents section .detail h4{ font-size: 40px; font-weight: 900; line-height: 1.3; margin-bottom: 20px;}
#impression .tab-box .tab-contents section.blue .detail h4 strong{ font-weight: 900; color: #006fa9;}
#impression .tab-box .tab-contents section.red .detail h4 strong{ font-weight: 900; color: #c11a0e;}
#impression .tab-box .tab-contents section .detail .comment{ font-size: 18px; line-height: 1.8; margin-bottom: 35px;}
#result{ background: #eee url(../img/bg-gray_pc.jpg) left top repeat;}
#result .tit-box{ background: url(../img/tit-bg-black.png) center top no-repeat; color: #000;}
#result .tit-box::after{ background: #c11a0e;}
#result .read-box{ margin-bottom: 55px;}
#result .read-box p{ font-size: 18px; line-height: 1.8; text-align: center; margin-bottom: 15px;}
#result .read-box p:last-of-type{ margin-bottom: 0;}
#result .read-box .stit{ font-size: 28px; font-weight: 700; line-height: 1.6;}
#result .read-box .stit strong.blue{ font-weight: 700; color: #006fa9;}
#result .read-box .stit span.blue{ background:linear-gradient(transparent 75%, #bed5e0 75%);}
#result .read-box .stit strong.red{ font-weight: 700; color: #c11a0e;}
#result .read-box .stit span.red{ background:linear-gradient(transparent 75%, #e5c4c1 75%);}
#result .result-tb{ background: #333; padding: 30px; margin-bottom: 60px;}
#result .result-tb table{ width: 100%;}
#result .result-tb table th,
#result .result-tb table td{ text-align: center; border: 1px solid #333; box-sizing: border-box;}
#result .result-tb table th{ font-size: 24px; color: #fff; width: calc(100% / 4); padding: 10px;}
#result .result-tb table th.red{ background: #c11a0e;}
#result .result-tb table th.blue{ background: #006fa9;}
#result .result-tb table td{ background: #000; padding: 5px 10px;}
#result .result-tb table td ul{ margin-left: -6px;}
#result .result-tb table td ul li{ font-size: 24px; margin: 15px 0;}
#result .result-tb table td ul li a{ color: #fff; text-decoration: none; display: inline-block; position: relative; transition: .4s; padding-right: 20px;}
#result .result-tb table td ul li a:hover{ opacity: 0.8;}
#result .result-tb table td ul li a::after{
    content: "\f105";
    font-family: FontAwesome;
	font-size: 20px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(-90deg);
}
#result .result-tb table td ul li a span.red{ color: #c11a0e;}
#result .result-tb table td ul li a span.blue{ color: #006fa9;}
#lineupandspec{ background: #000 url(../img/lineupandspec-bg_pc.jpg) center top no-repeat;}
#lineupandspec .tit-box{ background: url(../img/tit-bg-white.png) center top no-repeat; color: #fff;}
#lineupandspec .tit-box::after{ background: #006fa9;}
#lineupandspec .read-box{
    background: url(../img/lineupandspec-img_pc.png) center bottom no-repeat;
    padding-bottom: 140px;
    margin-bottom: 60px;
}
#lineupandspec .read-box p{
    font-size: 18px;
    line-height: 1.8;
    color: #fff;
    display: flex;
    justify-content: center;
    gap: 30px;
}
#lineupandspec .lineupandspec-tb{ margin-bottom: 60px;}
#lineupandspec .lineupandspec-tb table{ width: 100%;}
#lineupandspec .lineupandspec-tb table th,
#lineupandspec .lineupandspec-tb table td{ font-size: 16px; color: #fff; text-align: center; vertical-align: middle; border: 1px solid #ddd; box-sizing: border-box; padding: 10px;}
#lineupandspec .lineupandspec-tb table th[scope="col"]{ background: #000;}
#lineupandspec .lineupandspec-tb table th[scope="row"]{ background: #000;}
#lineupandspec .lineupandspec-tb table th.red[scope="row"]{ background: #c11a0e;}
#lineupandspec .lineupandspec-tb table th.blue[scope="row"]{ background: #006fa9;}
#lineupandspec .lineupandspec-tb table td{ background: #000;}
#lineupandspec .lineupandspec-tb p{ font-size: 14px; color: #fff; text-align: right; margin-top: 20px;}
#qa{ background: #111; padding-top: 80px;}
#qa h2{ font-size: 28px; font-weight: 700; line-height: 1.6; text-align: center; color: #fff; margin-bottom: 35px;}
#qa .qa-list dt{ background: #000; cursor: pointer; display: flex; border-bottom: 1px solid #111;}
#qa .qa-list dt .q-text{ display: flex; align-items: center; padding: 25px 30px;}
#qa .qa-list dt .plusminus{ border-left: 1px solid #111; width: 100px; margin-left: auto; position: relative; flex-shrink: 0;}
#qa .qa-list dt .plusminus::before{ content: ""; background: #fff; width: 2px; height: 40px; top: 50%; left: 50%; transform: translate(-50% , -50%); position: absolute;}
#qa .qa-list dt .plusminus::after{ content: ""; background: #fff; width: 40px; height: 2px; top: 50%; left: 50%; transform: translate(-50% , -50%); position: absolute;}
#qa .qa-list dt.is-active .plusminus::before{ display: none;}
#qa .qa-list dt .q-text .en,
#qa .qa-list dd .a-text .en{ font-size: 20px; text-align: center; color: #fff; width: 50px; height: 50px; border: 1px solid #fff; border-radius: 25px; padding-top: 13px; box-sizing: border-box; margin-right: 20px; flex-shrink: 0;}
#qa .qa-list dt .q-text p,
#qa .qa-list dd .a-text p{ font-size: 16px; line-height: 1.8; color: #fff;}
#qa .qa-list dd{ background: #333; display: flex; padding: 25px 30px; display: none;}
#qa .qa-list dd .a-text{ display: flex;}

@media only screen and (max-width: 767px) {
/* タイアップ */
main{ overflow-x: hidden;}
.inner{ width: auto; margin: 0;}
.btn-shop{ width: 100%;}
.btn-shop a{ font-size: 16px; padding: 10px 0;}
.btn-shop a .arrow::after{ font-size: 18px;}
.btn-official{ width: 100%;}
.btn-official a{ font-size: 16px; padding: 10px 0;}
.btn-official a .arrow::after{ font-size: 18px;}
.btn-list{ display: block; padding: 0 20px;}
.btn-list li.btn-shop,
.btn-list li.btn-official{ width: 100%; margin: 0;}
.btn-list li:first-child{ margin-right: 0; margin-bottom: 20px;}
#fv .mv{ background: #000;}
#fv .mv .inner{ height: auto;}
#fv .mv h1{ position: static;}
#fv .mv h1 img{ width: 100%;}
#fv .detail{ background: #000 url(../img/fv-detail-bg_sp.jpg) center top no-repeat; background-size: 100%; padding: 30px 20px 40px;}
#fv .detail p{ font-size: 17px; text-align: left; margin-bottom: 15px;}
#fv nav{ background: #000; border-top: 1px solid #333; position: relative;}
#fv nav::after{ content: none; position: static;}
#fv nav ul{ flex-wrap: wrap;}
#fv nav ul li{ width: calc(100% / 2); border-right: 1px solid #333;}
#fv nav ul li:first-child { border-left: none;}
#fv nav ul li:nth-child(2n){ border-right: none;}
#fv nav ul li a{ padding: 20px 0 35px;}
#fv nav ul li p{ font-size: 3.8vw; margin-bottom: 10px;}
#fv nav ul li p.en{ font-size: 2.8vw;}
article{ padding: 40px 0 50px;}
article .tit-box{ background-size: 80% !important; padding: 3% 0 12%; margin-bottom: 0;}
article .tit-box::after{ content: ""; background: #000; width: 40px; height: 2px; position: absolute; bottom: 24%;}
article .tit-box h2{ font-size: 30px; margin-bottom: 10px;}
article .tit-box p{ font-size: 14px;}
#technology .inner{ padding: 0 20px;}
#technology .profile{ top: -110px; right: 10px; width: 110px;}
#technology .profile img{ width: 100%;}
#technology .point-list{ margin-bottom: 25px;}
#technology .point-list section{ display: block; margin-bottom: 30px;}
#technology .point-list section .img{ margin: 0 -18px 2px -2px !important;}
#technology .point-list section .img img{ width: 100%;}
#technology .point-list section .detail{ width: auto;}
#technology .point-list section .detail .en{ font-size: 16px; margin-bottom: 10px;}
#technology .point-list section .detail h3{ font-size: 26px; margin-bottom: 10px;}
#technology .point-list section .detail .text{ font-size: 17px; line-height: 1.8; color: #fff;}
#impression .tit-box::after{ bottom: 18%;}
@keyframes bg-move {
	from { background-position: 0 bottom; }
	to   { background-position: -1100px bottom; } /* 画像幅に合わせて調整 */
}
#impression .read-box{
	background-size: 1100px;
	padding-bottom: 110px;
	margin-bottom: 30px;
}
#impression .read-box p{ font-size: 17px; text-align: left; padding: 0 20px;}
#impression .read-box p.notes{ text-align: right; margin-top: 10px;}
#impression .tab-box .tab-list{ overflow-x: scroll;}
#impression .tab-box .tab-list ul{ width: 1000px;}
#impression .tab-box .tab-list ul li::after{ top: 6px;}
#impression .tab-box .tab-list ul li .en{ font-size: 22px; color: #fff; margin-bottom: 5px;}
#impression .tab-box .tab-list ul li .data{ font-size: 12px; font-weight: 700; line-height: 1.4; color: #fff;}
#impression .tab-box .notes-box{ padding: 15px 0;}
#impression .tab-box .notes-box p{ font-size: 17px; line-height: 1.6;}
#impression .tab-box .notes-box p.sp{ font-size: 12px; margin-top: 5px;}
#impression .tab-box .tab-contents{ padding: 10px;}
#impression .tab-box .tab-contents section .profile{ padding: 15px;}
#impression .tab-box .tab-contents section .profile .ico{ background: #000; width: 100px; height: 100px; border-radius: 60px; position: relative; margin-right: 15px;}
#impression .tab-box .tab-contents section .profile .data h3{ font-size: 20px; margin-bottom: 5px;}
#impression .tab-box .tab-contents section .profile .data h3 .en{ font-size: 22px; display: block; margin-right: 0; margin-bottom: 8px;}
#impression .tab-box .tab-contents section .profile .data h3 .stext{ font-size: 14px;}
#impression .tab-box .tab-contents section .profile .data p{ font-size: 12px; line-height: 1.4;}
#impression .tab-box .tab-contents section .best{ padding: 15px;}
#impression .tab-box .tab-contents section .best .ico{ background: #fff; border-radius: 0 10px 0 10px; padding: 2px 4px 4px; margin-right: 10px;}
#impression .tab-box .tab-contents section .best .ico .en{ font-size: 14px;}
#impression .tab-box .tab-contents section .best .data{ display: block;}
#impression .tab-box .tab-contents section .best .data .en{ font-size: 28px; margin-right: 0;}
#impression .tab-box .tab-contents section .best .data .myiron{ font-size: 12px;}
#impression .tab-box .tab-contents section .detail{ padding: 15px 15px 30px;}
#impression .tab-box .tab-contents section .detail .scroll{ overflow-x: scroll; margin: 0 -15px 20px;}
#impression .tab-box .tab-contents section .detail table{ width: 680px; margin: 0 15px;}
#impression .tab-box .tab-contents section .detail table th[scope="row"]{ width: 160px;}
#impression .tab-box .tab-contents section .detail table th,
#impression .tab-box .tab-contents section .detail table td{ font-size: 14px; line-height: 1.3; padding: 11px 15px 12px;}
#impression .tab-box .tab-contents section .detail h4{ font-size: 26px; margin-bottom: 10px;}
#impression .tab-box .tab-contents section .detail .comment{ font-size: 17px; margin-bottom: 20px;}
#result .read-box{ padding: 0 20px; margin-bottom: 25px;}
#result .read-box p{ font-size: 17px; text-align: left; margin-bottom: 10px;}
#result .read-box .stit{ font-size: 24px; text-align: center; margin-bottom: 20px;}
#result .result-tb{ padding: 15px 15px 20px; margin-bottom: 30px;}
#result .result-tb .scroll{ overflow-x: scroll; margin: 0 -15px 15px;}
#result .result-tb table{ width: 680px; margin: 0 15px;}
#result .result-tb table th{ font-size: 16px; padding: 10px;}
#result .result-tb table td ul li{ font-size: 16px; margin: 15px 0;}
#result .result-tb table td ul li a{ padding-right: 15px;}
#result .result-tb table td ul li a::after{ font-size: 16px;}
#result .result-tb .sp{ font-size: 12px; color: #fff; text-align: center;}
#result .btn-shop{ width: calc(100% - 40px);}
#lineupandspec .read-box{
    background: url(../img/lineupandspec-img_pc.png) center bottom no-repeat;
    background-size: 250%;
    padding-bottom: 100px;
    margin-bottom: 30px;
}
#lineupandspec .read-box p{ font-size: 17px; text-align: center; display: block;}
#lineupandspec .read-box p span{ display: block;}
#lineupandspec .lineupandspec-tb{ margin-bottom: 30px;}
#lineupandspec .lineupandspec-tb .scroll{ overflow-x: scroll; margin-bottom: 20px;}
#lineupandspec .lineupandspec-tb table{ width: 880px; margin: 0 20px;}
#lineupandspec .lineupandspec-tb table th,
#lineupandspec .lineupandspec-tb table td{ font-size: 14px; padding: 10px;}
#lineupandspec .lineupandspec-tb p{ font-size: 12px; line-height: 1.3; text-align: center; margin-top: 5px;}
#qa{ padding-top: 40px;}
#qa h2{ font-size: 24px; margin-bottom: 25px;}
#qa .qa-list{ padding: 0 20px;}
#qa .qa-list dt .q-text{ padding: 10px 15px;}
#qa .qa-list dt .plusminus{ width: 70px;}
#qa .qa-list dt .q-text .en,
#qa .qa-list dd .a-text .en{ margin-right: 10px;}
#qa .qa-list dt .q-text p,
#qa .qa-list dd .a-text p{ font-size: 16px; line-height: 1.6; color: #fff;}
#qa .qa-list dd{ padding: 15px;}
footer{ padding-bottom: 60px;}

}

